<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Insight extends Model
{
    use HasFactory;
    protected $fillable = [
        'news_category_id',
        'title',
        'description',
    ];

    public function insightImage()
    {
        return $this->hasMany(InsightImage::class);
    }
}
