<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class News extends Model
{
    use HasFactory;
    protected $fillable = [
        'title',
        'image',
        'description',
        'news_category_id',
        'link',
    ];

    function category(){
        return $this->belongsTo(NewsCategory::class);
    }
}
