<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class WealthAccountBalance extends Model
{
    use HasFactory;

    protected $table = 'wealth_account_balance';

    public function accountTo()
    {
        return $this->hasOne(WealthAccountUser::class, 'id', 'account_id');
    }

    public function accountFrom()
    {
        return $this->hasOne(WealthAccountUser::class, 'id', 'from_account_id');
    }

    /* protected $fillable = [
        'name',
        'code',
        'symbol',
    ]; */
}
