<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class WealthSplitTransactionMember extends Model
{
    use HasFactory;

    protected $table = 'wealth_split_transaction_member';

    public function member()
    {
        return $this->hasOne(WealthSplitMember::class, 'id', 'member_id');
    }

    public function payer()
    {
        return $this->hasOne(WealthSplitMember::class, 'id', 'payer_id');
    }
}
