<style>
    td {
        font-size: 11px !important;
        padding: 4px 0px 4px 5px !important;
    }

    th {
        font-size: 13px !important;
        padding: 5px 0px !important;
        background: #333 !important;
        color: #f1f1f1 !important;
        border: 0px !important;
        margin: 0x !important;
    }
</style>
@php
    $member = [];
    if (isset($event['member']) && count($event['member']) > 0) {
        foreach ($event['member'] as $key => $val) {
            $member[$key]['id'] = $val->id;
            $member[$key]['name'] = $val->name;
        }
    }
    $i = 1;
@endphp
<div style="width:750px; margin:0 auto">
    <center><img src="{{URL::asset('assets/images/logo.jpg')}}" width="150"></center>
    <h2>Finquest</h2>
    <div style=" background: #333; padding:7px; width: 92%;">
        <table width="95%" border="0">
            <tbody>
                <tr>
                    <td style="width: 50%; color: #f1f1f1; font-size: 14px; font-weight: bold; ">{{ $event['name'] }}
                    </td>
                    <td style="width: 50%; text-align: right; color: #f1f1f1; font-size: 14px; font-weight: bold; ">
                        {{ count($event['member']) }} members</td>
                </tr>
            </tbody>
        </table>
    </div>
    <table width="95%" border="0">
        <tbody>
            <tr>
                <td style="width: 50%">
                    <h3>Split Summary</h3>
                </td>
                <td style="text-align: right">
                    <div
                        style="background: #333; color: #f1f1f1; font-size: 12px; border-radius: 5px; text-align: center; padding: 2px;">
                        Created On: {{ $event['created_at'] }} </div>
                </td>
                <td style="text-align: right">
                    <div
                        style="background: #333; color: #f1f1f1; font-size: 12px; border-radius: 5px; text-align: center; padding: 2px;">
                        Updated On: {{ $event['updated_at'] }} </div>
                </td>
            </tr>
        </tbody>
    </table>
    <table width="95%" border="1">
        <thead>
            <tr>
                <th>No</th>
                <th>From</th>
                <th>To</th>
                <th>Amount</th>
            </tr>
        </thead>
        <tbody>
            @if (isset($event['splitDataFinal']) && !empty($event['splitDataFinal']))
                @foreach ($event['splitDataFinal'] as $key => $val)
                    <tr>
                        <td style="text-align: center">{{ $i++ }}</td>
                        <td style="text-align: center">{{ $member[$val[1]]['name'] }}</td>
                        <td style="text-align: center">{{ $member[$val[0]]['name'] }}</td>
                        <td style="text-align: right; padding-right: 10px">
                            {{ sprintf('%01.2f', $val[2]) }}
                        </td>
                    </tr>
                @endforeach
            @endif
        </tbody>
    </table>
    <H4>Transactions</H4>
    <table width="95%" border="1">
        <thead>
            <tr>
                <th>Name</th>
                <th>Date</th>
                <th>Category</th>
                <th>Note</th>
                <th>Split Between</th>
                <th>Amount</th>
            </tr>
        </thead>
        <tbody>
            @php
                $total = 0;
            @endphp
            @if (isset($event['transaction']) && !empty($event['transaction']))
                @foreach ($event['transaction'] as $key => $val)
                    @php
                        $total = $total + $val['amount'];
                    @endphp
                    <tr>
                        <td style="text-align: center">{{ $val['payer'] }}</td>
                        <td style="text-align: center">{{ $val['transaction_date'] }}</td>
                        <td style="text-align: center">{{ $val['category'] }}</td>
                        <td style="text-align: center">{{ $val['note'] }}</td>
                        <td style="text-align: center">
                            @if (isset($val['splitbetween']) && !empty($val['splitbetween']))
                                @foreach ($val['splitbetween'] as $k => $v)
                                    {{ $v }},
                                @endforeach
                            @endif
                        </td>
                        <td style="text-align: right; padding-right: 10px">{{ sprintf('%01.2f', $val['amount']) }}
                        </td>
                    </tr>
                @endforeach
            @endif
        </tbody>
        <tfoot>
            <tr>
                <th colspan="5" style="text-align: left;">Total</th>
                <th style="text-align: right; padding-right: 5px;">{{ sprintf('%01.2f', $total) }} </th>
            </tr>
        </tfoot>
    </table>
    <h4>TOTAL EXPENSE(MEMBER WISE)</h4>
    <table width="95%" border="1">
        <thead>
            <tr>
                <th>Name</th>
                <th>Amount</th>
            </tr>
        </thead>
        <tbody>
            @php
                $i = 1;
            @endphp
            @if (isset($event['expenseData']) && !empty($event['expenseData']))
                @foreach ($event['expenseData'] as $key => $val)
                    @if (isset($val->amount) && $val->amount > 0)
                        <tr>
                            <td style="text-align: center">{{ $val->name }}</td>
                            <td style="text-align: right; padding-right: 10px">
                                {{ sprintf('%01.2f', $val->amount) }}
                            </td>
                        </tr>
                    @endif
                @endforeach
            @endif
        </tbody>
    </table>
    <h4>TOTAL INCOME(MEMBER WISE)</h4>
    <table width="95%" border="1">
        <thead>
            <tr>
                <th>Name</th>
                <th>Amount</th>
            </tr>
        </thead>
        <tbody>
            @php
                $i = 1;
            @endphp
            @if (isset($event['incomeData']) && !empty($event['incomeData']))
                @foreach ($event['incomeData'] as $key => $val)
                    @if (isset($val->amount) && $val->amount > 0)
                        <tr>
                            <td style="text-align: center">{{ $val->name }}</td>
                            <td style="text-align: right; padding-right: 10px">
                                {{ sprintf('%01.2f', $val->amount) }}
                            </td>
                        </tr>
                    @endif
                @endforeach
            @endif
        </tbody>
    </table>
    <center>
        <p>Download our app <a href="https://play.google.com/store/apps/details?id=com.quest.finquest&hl=en_IN&pli=1"><img src="{{URL::asset('assets/images/google-btn1.jpg')}}" width="150"></a>&nbsp;&nbsp;<a href="https://apps.apple.com/in/app/finquest-news-budgeting/id6455304148"><img src="{{URL::asset('assets/images/google-btn2.jpg')}}" width="150"></a></p>
        </center>
</div>
