<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Privacy Policy</title>
</head>
<body style="padding:0% 10% 10% 10%">
<h2 align="center">PRIVACY POLICY</h2>
<p><strong>1. GENERAL</strong></p>
<p>a).  Finquest ("We", "Our", "Us") is committed to protecting the information provided by a user ("You", "Your" "User") that personally identifies you ("Personal Information") to Finquest. You agree that your use of the Finquest mobile application (the "Application") constitutes your consent to the collection, receipt, holding, storage, processing, or handling of your personal information in accordance with the terms of this Privacy Policy ("Privacy Policy").</p>
<p>b).  This Privacy Policy applies to all users who access the Application and are therefore required to read and understand the Privacy Policy before submitting any personal information.</p>
<p>c).  We take the privacy of our users seriously. We are committed to protecting the privacy of our users while providing personalized and valuable service.</p>
<p>d).  Access to the content available through the Application is subject to your acceptance of this Privacy Policy, which supplements the terms of use (hereinafter referred to as the "Terms"). Any term used but not defined in this Privacy Policy shall have the same meaning as given in the Terms. You acknowledge that this Privacy Policy, together with our Terms, constitutes our agreement with you in relation to your use of the Application.</p>
<p>e). This Privacy Policy does not apply to the third-party online/mobile store from which you install the App or make payments, including any virtual in-game items that may also collect and use data about you. We are not responsible for any data collected by such third party.</p>

<p><strong>2. WHAT INFORMATION DO WE COLLECTED</strong></p>
<p>a). Personal Information Collected: In order to provide the Application, we may require you to provide us with personal information. Personal data includes contact details (such as your email address, telephone number and any details of your contacts). If you communicate with us, for example by email or letter, Finquest may collect and store any information provided in such communication. Your personal data is necessary for our purposes and/or required by applicable law.</p>
<p>b). Our Application may contain links to third party websites or applications. The inclusion or exclusion of a link does not imply endorsement by Finquest of the website, the website provider or the information on the website. You agree and understand that the privacy policies of these websites are not under our control. Finquest makes no representations regarding the privacy practices or policies of such third parties or the terms of use of such websites, nor does it guarantee the accuracy, integrity or quality of the information, data, text, software, audio, photographs, graphics., videos, news or other materials available on such websites. You acknowledge that once you leave our servers, the use of any information you provide will be governed by the privacy policy of the operator of the website you are using. Therefore, Finquest encourages the user to read the privacy policy of each such website and the user understands that such third party is solely responsible to the user in this regard.</p>
<p>              </p>
<p><strong>3. HOW WE USE YOUR PERSONAL DATA</strong></p>
<p>a). To improve our website or application to serve you better. </p>
<p>b). To enable us to better serve you in response to your customer service requests. The information collected from you is used to ensure that the Services relating to the Application are presented to you in the most effective way possible, to fulfil our obligations to you and to communicate with you. Said communication may be either through calls, text messages, or emails and for purposes that include transactional, service, or promotional calls or messages.</p>
<p>c). Application error tracking or application failure investigation.</p>

<p><strong>4. PROVISION OF PERSONAL DATA</strong></p>
<p>a). We do not share your personal information with any third parties other than Finquest's affiliates, third-party service providers, or other trusted businesses or persons who may be located outside India, pursuant to a lawful contract and in accordance with our Privacy Policy. and any other appropriate measures to maintain confidentiality and security.</p>
<p>b). No user information is rented or sold to any third party.</p>
<p>c). In the event of a merger, reorganization, acquisition, joint venture, assignment, spin-off, transfer, sale of assets, or sale or disposal of all or any part of our business, including in connection with any bankruptcy or similar proceeding, may transfer any personal data to the appropriate third party with the same rights of access and use. Please note that this may result in your personal data being transferred outside of India.</p>
<p>d). Except as otherwise provided in this Privacy Policy, we will keep your personal information private and will not share it with third parties unless we believe in good faith that disclosure of your personal information or any other information, we collect about you would is necessary for Permitted Use or to comply with any court order or other form of legal process, to protect the rights, property, or safety of Finquest or another party, to enforce the Privacy Policy, including the Terms or Respond to claims that any Post or other Content infringes the rights of third parties.</p>

<p><strong>5. SECURITY</strong></p>
<p>a). The security of your personal data is important to us. We take appropriate security measures as required by applicable law and that are commercially reasonable, which include all physical, managerial, operational, and technical security measures to protect personal information from unauthorized access, alteration, disclosure, loss, misuse, or destruction of your personal information. which we collect and store. These measures vary according to the type and sensitivity of the data.</p>
<p>b). Although we use our best efforts to store personal information in a secure operating environment that is not accessible to the public, you should understand that there is no such thing as complete security and we do not guarantee that there will be no unintended disclosure of your personal information. If we become aware that your personal information has been disclosed in a manner inconsistent with this Privacy Policy, we will use reasonable efforts to inform you of the nature and extent of such disclosure (to the extent that we are aware of such disclosure) as soon as reasonably possible and as permitted by law. You should not share your password with any third party, and if you believe that your password or account has been compromised, you should immediately change it and contact us.</p>
<p>c). We maintain a high standard of security for our users. However, the transmission of information over the Internet or telephone networks is not completely secure. Although we strive to protect your information, particularly with respect to the protection of your personal data, Finquest cannot ensure the security of your data transmitted over the Internet, telephone or other networks.</p>

<p><strong>6. UPDATES AND CHANGES IN THE PRIVACY POLICY</strong></p>
<p>Finquest reserves the right to change, update, or modify this privacy policy at any time. If so, we will post those changes on this page and let you know about them. Your continued use of the Services following the posting of changes to this Privacy Policy will constitute your agreement and acceptance of our changes. In all cases, the use of information collected by us is subject to the Privacy Policy in effect at the time the information is collected.</p>

<p><strong>7. RIGHTS YOU POSSESS</strong></p>
<p>a). You have the right to review your personal information and correct any errors in your personal information held by us by contacting us.</p>
<p>b). You may ask us in writing to stop using your personal data and/or delete your existing personal data by contacting us. In the event that you refuse to share any information or withdraw consent to the processing of information that you have previously provided to us, we reserve the right to limit or deny the provision of our services for which we deem such information necessary.</p>


<p><strong>8. RESTRICTIONS OF LIABILITY</strong></p>
<p>a). Finquest makes no claims, promises, or guarantees as to the accuracy, completeness, or adequacy of the Content available through the Application and expressly disclaims liability for errors and omissions in the Content available through the Application.</p>
<p>b). We do not provide any warranty of any kind, implied, expressed, or statutory, given, including but not limited to warranties of non-infringement, title, merchantability, fitness for a particular purpose, and freedom from computer viruses. content available through the Application or its links to other Internet resources that may be available to you through the Application.</p>
<p>c). In reference to the Application to any specific commercial products, processes, or services or the use of any trade, business, or corporate name is for the information and convenience of the public and does not constitute an endorsement, recommendation, or favouritism by Finquest.</p>







</body>
</html>